@charset "UTF-8";


#article_tsuribashi_key img#tsuribashi_title{
	position:absolute;
	bottom:20px;
	left:20px;
	width:350px;
	height:115px;
	z-index:2;
}



#pic_01{
	float:left;
	margin:0px 10px 10px 0px;
}

#pic_02{
	float:right;
	margin:0px 0px 10px 10px;
}



#article_tsuribashi_key img#key_title{
	position:absolute;
	top:20px;
	right:20px;
	width:350px;
	height:115px;
	z-index:2;
}

#article_tsuribashi_key img#key_name{
	position:absolute;
	bottom:40px;
	left:40px;
	width:850px;
	height:90px;
	z-index:3;
}





